Bug 7349 - sssd work only for admin
: sssd work only for admin
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-09-14 13:33 MSD by Vladimir Potapov
Modified: 2016-09-19 14:09 MSD (History)
2 users (show)

See Also:
RPM Package: sssd
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2016-09-14 13:33:58 MSD
Description of problem:
sssd work only for admin

Solution
sssd 1.13.4 solve the issue
Comment 1 Vladimir Potapov 2016-09-14 13:34:06 MSD
https://abf.io/keleg/sssd/tree/rosa2014.1
Comment 2 Andrey Bondrov 2016-09-15 08:34:59 MSD
Advisory: "Update SSSD to new version 1.13.4. Disable experimental features."

https://abf.rosalinux.ru/build_lists/2713115
https://abf.rosalinux.ru/build_lists/2713116
Comment 3 Vladimir Potapov 2016-09-15 17:24:32 MSD
The update is sent to expanded testing
**************************************
Comment 4 Vladimir Potapov 2016-09-19 13:24:52 MSD
sssd-1.13.4-3
https://abf.rosalinux.ru/build_lists/2713115
https://abf.rosalinux.ru/build_lists/2713116
*********************** Advisory *************************
Update SSSD to new version 1.13.4. Disable experimental features.
**********************************************************
QA Verified